No puedo ver flash en exo.do


  • 0

    No sabía si poner esto aquí o en Ayuda, pero bueno....

    El caso es que se actualizó el Adobe Flash hace unos días (linux mint 17) y desde entonces me han estado fallando bastante las páginas con flash.

    Pero hoy directamente no se me abre ninguna porque dice que hay un fallo en seguridad.
    La cosa es que en otras webs me da la opción de abrirlo, pero aquí no. Bueno, sí me da la opción pero no se abre el diálogo para permitir ejecutarse a adobe flash.

    Resumen: no veo videos de youtube en exo.do :triste:



  • 1

    @dehm dijo:

    No sabía si poner esto aquí o en Ayuda, pero bueno....

    El caso es que se actualizó el Adobe Flash hace unos días (linux mint 17) y desde entonces me han estado fallando bastante las páginas con flash.

    Pero hoy directamente no se me abre ninguna porque dice que hay un fallo en seguridad.
    La cosa es que en otras webs me da la opción de abrirlo, pero aquí no. Bueno, sí me da la opción pero no se abre el diálogo para permitir ejecutarse a adobe flash.

    Resumen: no veo videos de youtube en exo.do :triste:

    https://www.youtube.com/html5?hl=es&gl=ES <- actívate el html5.
    2º No puedes meterte en opciones y marcar este siito como permitido?

    P.D. troll: No seas pobre y vente a windows :mgalletas:



  • 2

    @Pixel dijo:

    @dehm dijo:

    No sabía si poner esto aquí o en Ayuda, pero bueno....

    El caso es que se actualizó el Adobe Flash hace unos días (linux mint 17) y desde entonces me han estado fallando bastante las páginas con flash.

    Pero hoy directamente no se me abre ninguna porque dice que hay un fallo en seguridad.
    La cosa es que en otras webs me da la opción de abrirlo, pero aquí no. Bueno, sí me da la opción pero no se abre el diálogo para permitir ejecutarse a adobe flash.

    Resumen: no veo videos de youtube en exo.do :triste:

    https://www.youtube.com/html5?hl=es&gl=ES <- actívate el html5.
    2º No puedes meterte en opciones y marcar este siito como permitido?

    P.D. troll: No seas pobre y vente a windows :mgalletas:

    +1 que active HTML5 y luego que se meta corriendo al programa insider que en breve lo cancelan tras la inminente salida en 15 días de Windows 10



  • 3

    @Pixel dijo:

    @dehm dijo:

    No sabía si poner esto aquí o en Ayuda, pero bueno....

    El caso es que se actualizó el Adobe Flash hace unos días (linux mint 17) y desde entonces me han estado fallando bastante las páginas con flash.

    Pero hoy directamente no se me abre ninguna porque dice que hay un fallo en seguridad.
    La cosa es que en otras webs me da la opción de abrirlo, pero aquí no. Bueno, sí me da la opción pero no se abre el diálogo para permitir ejecutarse a adobe flash.

    Resumen: no veo videos de youtube en exo.do :triste:

    https://www.youtube.com/html5?hl=es&gl=ES <- actívate el html5.
    2º No puedes meterte en opciones y marcar este siito como permitido?

    P.D. troll: No seas pobre y vente a windows :mgalletas:

    Ohhhh.....increíble. ¿Cómo sabes esas cosas? :abrazo:

    Ahora funciona.

    Sobre lo de permitir...por eso extendí este problema al @Staff En otros sitios web se puede activar, pero aquí no pasa nada al activarlo.

    Y sobre el SO......aaayyy premooh que este es degraatis!



  • 4

    @tomapiruleta dijo:

    @Pixel dijo:

    @dehm dijo:

    No sabía si poner esto aquí o en Ayuda, pero bueno....

    El caso es que se actualizó el Adobe Flash hace unos días (linux mint 17) y desde entonces me han estado fallando bastante las páginas con flash.

    Pero hoy directamente no se me abre ninguna porque dice que hay un fallo en seguridad.
    La cosa es que en otras webs me da la opción de abrirlo, pero aquí no. Bueno, sí me da la opción pero no se abre el diálogo para permitir ejecutarse a adobe flash.

    Resumen: no veo videos de youtube en exo.do :triste:

    https://www.youtube.com/html5?hl=es&gl=ES <- actívate el html5.
    2º No puedes meterte en opciones y marcar este siito como permitido?

    P.D. troll: No seas pobre y vente a windows :mgalletas:

    +1 que active HTML5 y luego que se meta corriendo al programa insider que en breve lo cancelan tras la inminente salida en 15 días de Windows 10

    ¿Qué es eso de insider? :roto2nuse:



  • 5

    @dehm dijo:

    @tomapiruleta dijo:

    @Pixel dijo:

    @dehm dijo:

    No sabía si poner esto aquí o en Ayuda, pero bueno....

    El caso es que se actualizó el Adobe Flash hace unos días (linux mint 17) y desde entonces me han estado fallando bastante las páginas con flash.

    Pero hoy directamente no se me abre ninguna porque dice que hay un fallo en seguridad.
    La cosa es que en otras webs me da la opción de abrirlo, pero aquí no. Bueno, sí me da la opción pero no se abre el diálogo para permitir ejecutarse a adobe flash.

    Resumen: no veo videos de youtube en exo.do :triste:

    https://www.youtube.com/html5?hl=es&gl=ES <- actívate el html5.
    2º No puedes meterte en opciones y marcar este siito como permitido?

    P.D. troll: No seas pobre y vente a windows :mgalletas:

    +1 que active HTML5 y luego que se meta corriendo al programa insider que en breve lo cancelan tras la inminente salida en 15 días de Windows 10

    ¿Qué es eso de insider? :roto2nuse:

    http://exo.do/topic/5276/plataforma-windows-10/659?page=33

    Echa un ojo por el hilo.



  • 6

    En firefox, a la izquierda de la barra de direcciones te aparecerá una cosa en rojo cada vez que algo en flash intente funcionar.
    Si no aparece, dale a actualizar (cosas del nodebb).

    Pero vaya, que con html5 ya no hay problema para youtube.



  • 7

    @tomapiruleta dijo:

    @dehm dijo:

    @tomapiruleta dijo:

    @Pixel dijo:

    @dehm dijo:

    No sabía si poner esto aquí o en Ayuda, pero bueno....

    El caso es que se actualizó el Adobe Flash hace unos días (linux mint 17) y desde entonces me han estado fallando bastante las páginas con flash.

    Pero hoy directamente no se me abre ninguna porque dice que hay un fallo en seguridad.
    La cosa es que en otras webs me da la opción de abrirlo, pero aquí no. Bueno, sí me da la opción pero no se abre el diálogo para permitir ejecutarse a adobe flash.

    Resumen: no veo videos de youtube en exo.do :triste:

    https://www.youtube.com/html5?hl=es&gl=ES <- actívate el html5.
    2º No puedes meterte en opciones y marcar este siito como permitido?

    P.D. troll: No seas pobre y vente a windows :mgalletas:

    +1 que active HTML5 y luego que se meta corriendo al programa insider que en breve lo cancelan tras la inminente salida en 15 días de Windows 10

    ¿Qué es eso de insider? :roto2nuse:

    http://exo.do/topic/5276/plataforma-windows-10/659?page=33

    Echa un ojo por el hilo.

    Mi mano tiene un portátil con windows 7 que nunca ha podido instalar bien las actualizaciones, y llevo mucho tiempo pensando en meterme en el hilo y preguntar por lo del windows 10. Luego a la noche te comento :mola:



  • 8

    @SgtBurden dijo:

    En firefox, a la izquierda de la barra de direcciones te aparecerá una cosa en rojo cada vez que algo en flash intente funcionar.
    Si no aparece, dale a actualizar (cosas del nodebb).

    Pero vaya, que con html5 ya no hay problema para youtube.

    He tenido que meterme en una página de juegos para verlo, ahora todos los vídeos parece que van con html5 :conejito:
    El problema es ese, me da que han hecho una actualización pachanguera y hasta que no saquen otra se van a estar quejando las webs.

    Y la verdad es que yo sólo me espero a que me salga la actualización. Soy de los de Aceptar->siguiente->siguiente->....me da palo ponerme a hacerlo a mano



  • 9

    @dehm dijo:

    @Pixel dijo:

    @dehm dijo:

    No sabía si poner esto aquí o en Ayuda, pero bueno....

    El caso es que se actualizó el Adobe Flash hace unos días (linux mint 17) y desde entonces me han estado fallando bastante las páginas con flash.

    Pero hoy directamente no se me abre ninguna porque dice que hay un fallo en seguridad.
    La cosa es que en otras webs me da la opción de abrirlo, pero aquí no. Bueno, sí me da la opción pero no se abre el diálogo para permitir ejecutarse a adobe flash.

    Resumen: no veo videos de youtube en exo.do :triste:

    https://www.youtube.com/html5?hl=es&gl=ES <- actívate el html5.
    2º No puedes meterte en opciones y marcar este siito como permitido?

    P.D. troll: No seas pobre y vente a windows :mgalletas:

    Ohhhh.....increíble. ¿Cómo sabes esas cosas? :abrazo:

    Ahora funciona.

    Sobre lo de permitir...por eso extendí este problema al @Staff En otros sitios web se puede activar, pero aquí no pasa nada al activarlo.

    Y sobre el SO......aaayyy premooh que este es degraatis!

    En algún sitio tendrás cómo poner los "sitios de confianza" para que no lo pregunte, ahí pondrías exo.do y punto.

    Con lo del S.O. puedes probar lo que dice tomarpiruleta. http://exo.do/topic/13348/ este es otro hilo (no vi el suyo) de la noticia segun xakata



  • 10

    Acaba de venir la actualización :sisi1:

    Ya veré mañana si funca la medisina



  • 11

    Pues va a ser que no :nusenuse:



  • 12


  • 13

    Gracias @msf

    Pero el puñetero plugin tiene desactivado la opción de "Activar siempre".

    Por otro lado, la diferencia de exo.do con otras páginas es que en otras lo activo desde el mismo cuadro de advertencia, pero aquí pulso en esa opción y no pasa nada.



  • 14

    2 días después se acaba de instalar otra actualización y ya no da problemas.





Has perdido la conexión. Reconectando a Éxodo.